.main-container{
    min-height:700px;
    text-align: center;
}
.main-container .rs{    
    text-align: center;
    width:25%;
    border-color: rgb(175, 185, 209);
    padding: 20px;
    margin:0px auto;
    background-color: rgba(29, 51, 100, 0.0666667);
    border: 1px solid #AFB9D1;
    border-radius: 5px;
}
#frgpwdModal .modal-content{
    max-width:400px;
    margin: 10px auto;
}
#pwd_set_form{
    text-align: center;
    width:100%;
    padding: 20px;
    margin:0px auto;
}
.main-container .rs button.btn.btn-default,#pwd_set_form button.btn.btn-default{color: rgb(255, 255, 255); font-weight: 600;background-color: rgb(29, 51, 100);font-size: 20px;width: 100%;}
.main-container .rs .btn.btn-default:hover,#pwd_set_form .btn.btn-default:hover{background-color: rgb(23, 42, 86);}
.main-container .rs .form-control:focus,#pwd_set_form .form-control:focus{border:1px solid #ccc ; box-shadow: none;}
.main-container .rs .form-control,#pwd_set_form .form-control{padding: 12px 45px 12px 12px; font-weight: bold;border: 1px solid #b4becd;border-top-color: #b0baca;border-bottom-color: #d3d9e2;box-shadow: inset 0 1px 2px rgba(130,137,150,0.23),0 1px 0 rgba(255,255,255,0.95) !important;margin-top: 10px;height: auto;}
.main-container .rs .form-group label.title,#pwd_set_form .form-group label.title{display:block;}
.main-container .rs .form-group label.title,#pwd_set_form .form-group label.title{display:block;}
.main-container .rs .form-group .form-control.input,#pwd_set_form .form-group .form-control.input{background-image: url('../img/name2.png');background-repeat: no-repeat;background-position: 96%;}
.main-container .rs button.btn.btn-default:before{font-family: FontAwesome;content: "\f061";margin-right: 15px;-webkit-font-smoothing: antialiased;}
.main-container .rs .form-group .title{ margin: 10px 0px 0px;color:#1d3364 !important;text-decoration:underline;cursor:pointer}

.copy.footer{
    bottom:0;
}